Packages missing from repo

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Packages missing from repo

Jon Geerars
Hi,

Since a couple of weeks the Dovecot packages for Debian Jessie and
Ubuntu Trusty have disappeared from the repo. According to
https://repo.dovecot.org/ they should be in
https://repo.dovecot.org/ce-2.3-latest/debian/jessie and
https://repo.dovecot.org/ce-2.3-latest/ubuntu/trusty, but that leads to
a 404. Where can I find them?

Jon

Reply | Threaded
Open this post in threaded view
|

Re: Packages missing from repo

Aki Tuomi-3

On 26/12/2019 12:28 Jon Geerars < [hidden email]> wrote:


Hi,

Since a couple of weeks the Dovecot packages for Debian Jessie and
Ubuntu Trusty have disappeared from the repo. According to
https://repo.dovecot.org/ they should be in
a 404. Where can I find them?

Jon

We no longer support those versions. They are too old.
---
Aki Tuomi
Reply | Threaded
Open this post in threaded view
|

Re: Packages missing from repo

Jon Geerars
Op 26-12-2019 om 18:26 schreef Aki Tuomi:

On 26/12/2019 12:28 Jon Geerars < [hidden email]> wrote:


Hi,

Since a couple of weeks the Dovecot packages for Debian Jessie and
Ubuntu Trusty have disappeared from the repo. According to
https://repo.dovecot.org/ they should be in
a 404. Where can I find them?

Jon

We no longer support those versions. They are too old.
---
Aki Tuomi


Hi Aki,

What does that mean? That the Debian Jessie packages are no longer supported (and I should build from source) or are there breaking changes in the latest version? Also Jessie has LTS for at least six more months, so I don't understand why it would be "too old", but fine

In any case you should maybe edit the information on https://repo.dovecot.org/

Jon

Reply | Threaded
Open this post in threaded view
|

Re: Packages missing from repo

Aki Tuomi-3

On 29/12/2019 11:44 Jon Geerars <[hidden email]> wrote:


Op 26-12-2019 om 18:26 schreef Aki Tuomi:

On 26/12/2019 12:28 Jon Geerars < [hidden email]> wrote:


Hi,

Since a couple of weeks the Dovecot packages for Debian Jessie and
Ubuntu Trusty have disappeared from the repo. According to
https://repo.dovecot.org/ they should be in
a 404. Where can I find them?

Jon

We no longer support those versions. They are too old.
---
Aki Tuomi


Hi Aki,

What does that mean? That the Debian Jessie packages are no longer supported (and I should build from source) or are there breaking changes in the latest version? Also Jessie has LTS for at least six more months, so I don't understand why it would be "too old", but fine

In any case you should maybe edit the information on https://repo.dovecot.org/

Jon


We have the previous releases available for jessie. We do not provide new ones any more. Try https://repo.dovecot.org/ce-2.3.8/debian/ for jessie. 

Debian does not provide LTS support, so Jessie is too old.

" Debian LTS is not handled by the Debian security team, but by a separate group of volunteers and companies interested in making it a success."
---
Aki Tuomi